Source: libhttp-date-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     libtime-local-perl (>= 1.28) <!nocheck>,
                     libtimedate-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-date-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-date-perl.git
Homepage: https://metacpan.org/release/HTTP-Date
Rules-Requires-Root: no

Package: libhttp-date-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtime-local-perl (>= 1.28),
         libtimedate-perl
Description: module of date conversion routines
 HTTP::Date provides functions that deal the date formats used by the HTTP
 protocol (and then some more). Only the first two functions, time2str() and
 str2time(), are exported by default.
